SLING-1193 Have the bundle plugin set the correct import version range for the resource API implemented by the bundles

git-svn-id: https://svn.apache.org/repos/asf/sling/trunk@980700 13f79535-47bb-0310-9956-ffa450edef68
1 file changed
tree: 2201ab9fbf141c973e5b7fe37af6076428a7e6af
  1. LICENSE
  2. NOTICE
  3. README.txt
  4. pom.xml
  5. src/